.article-list.grid .article .article-intro-image {
    height: auto !important;  /* Автоматическая высота по содержимому */
    min-height: 200px !important;  /* Минимальная высота, чтобы не схлопнулся */
    overflow: hidden !important;
    position: relative !important;
}

.article-list.grid .article a img {
    position: absolute;
    top: auto;
    left: auto;
    transform: none;
    max-width: none;
    max-height: none;
    width: 100%;
    height: auto;
}


/*.article-list.grid .article a img {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 100%;
    height: auto;
    max-width: 100%;
    /*max-height: none;*/
    /*object-fit: cover; */
}*/